Vous trouverez ci-dessous les différentes versions de notre module  pour connecter Geer.io à votre site Prestashop.

Veuillez toujours utiliser la dernière version disponible selon la version de votre Prestashop. Les versions marquées dépréciée ne doivent pas être utilisées sur un site en production car elles ne sont plus maintenues.

Pour pouvoir utiliser notre module Prestashop qui vous permettra de faire de la relance de paniers abandonnés et de l’automatisation marketing, vous devez au préalable ouvrir un compte Geer.io.

Pour savoir comment installer notre module et le paramétrer veuillez lire cet article.

  Module Prestashop V1.7 (compatible Prestashop 1.5.x à 1.6.x )

 Module Prestashop V1.5 (compatible Prestashop 1.5.x à 1.6.x ) (dépréciée)

 Module Prestashop V1.4 (compatible Prestashop 1.5.x à 1.6.x ) (dépréciée)

Module Prestashop V1.3 (compatible Prestashop 1.5.x à 1.6.x) (dépréciée)

 Module Prestashop V1.2 (compatible Prestashop 1.5.x à 1.6.x) (dépréciée)

 Module rPrestashop V1.1 (compatible Prestashop 1.5.x à 1.6.x (V1.1) (dépréciée)